/* Main Page */
body  {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/bkgrd_main.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
html, body, #container {
	min-height: 100%;
	
	height: 100%;
	}
	
html>body,  html>body #container{
	height:auto;
	}
#container {
		
	top: 0;
	}	
.twoColFixLtHdr #container {
	width: 777px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	
	}
.twoColFixLtHdr #mainContent a:link {
	color: #d9090f;
	text-decoration: underline;
}
.twoColFixLtHdr #mainContent a:visited {
	text-decoration: underline;
	color: #d9090f;
}
.twoColFixLtHdr #mainContent a:hover {
	text-decoration: underline;
	color: #000000;
}
.twoColFixLtHdr #mainContent a:active {
	text-decoration: none;
	color: #d9090f;
}

.twoColFixLtHdr #header {
	background-color: #FFFFFF;
	background-image: url(../images/generalPage_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 181px;
	width: 777px;
	padding-top: 10px;
	padding-bottom: 0;
} 

.twoColFixLtHdr #header a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 200;
}
.twoColFixLtHdr #header a:visited {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 200;
	
}
.twoColFixLtHdr #header a:hover {
	
	color: #ffffff;
	
}

.twoColFixLtHdr #header a:active {
	
	color: #ffffff;
	
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 175px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
}
.twoColFixLtHdr #mainContent {
	height: 100%;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 3em;
	margin-left: 185px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: auto;
	text-align: left;
	background-color: #EEEEEE;
	border: 1px solid #D7D7D7;
} 
.twoColFixLtHdr #footer {
	position:relative;
	bottom: 0px;
	width:777px;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center top;
	height: 175px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	
} 
.twoColFixLtHdr #footer p {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	bottom: 0px;
	padding-top: 145px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

.twoColFixLtHdr #footer a:link, a:visited{
	color: #CCCCCC;
	text-decoration: none;
	}
.twoColFixLtHdr #footer a:hover, a:active{
	color: #ffffff;
	text-decoration: underline;
	}
	
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	padding-bottom: 5px;
	text-align: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #d9090f;
	padding-top: 10px;
	text-align: left;
}
.twoColFixLtHdr #mainContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}
.img {
	padding: 1px;
	border: 2px solid #d9090f;
	margin: 5px;
}
.course {
	display: block;
	padding: 5px;
	width: 90%;
	border: 1px dotted #d9090f;
	margin-top: 15px;
	background-color: #ffffff;
	margin-left: 25px;
	text-align: left;
}
